> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Inviare feedback sul prodotto

> Invia feedback di prodotto autenticato per un principal di account pubblico.

<script src="/locale-bridge.js" />


## OpenAPI

````yaml /openapi.it.json POST /v1/public/accounts/{account_id}/feedback
openapi: 3.1.0
info:
  title: Code API (Public)
  version: 1.0.0
servers:
  - url: https://api.hybridbox.io
security: []
paths:
  /v1/public/accounts/{account_id}/feedback:
    post:
      tags:
        - public-accounts
        - public-feedback
      summary: Inviare feedback sul prodotto
      description: >-
        Invia feedback di prodotto autenticato per un principal di account
        pubblico.
      operationId: >-
        submit_public_product_feedback_v1_public_accounts__account_id__feedback_post
      parameters:
        - in: path
          name: account_id
          required: true
          schema:
            format: uuid
            title: Account Id
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/ProductFeedbackSubmitRequest'
        required: true
      responses:
        '201':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ProductFeedbackResponse'
          description: ''
        '422':
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/HTTPValidationError'
          description: Errore di convalida
      security:
        - PublicBearerAuth: []
components:
  schemas:
    ProductFeedbackSubmitRequest:
      additionalProperties: false
      description: Organismo autenticato per l'invio del feedback sul prodotto.
      properties:
        attributes:
          additionalProperties: true
          title: attributi
          type: object
        category:
          enum:
            - bug_report
            - product_feedback
            - feature_request
            - other
          title: categoria
          type: string
        description:
          maxLength: 10000
          minLength: 1
          title: descrizione
          type: string
        paid_product_feature:
          default: false
          title: a pagamento prodotto funzionalità
          type: boolean
        title:
          maxLength: 500
          minLength: 1
          title: titolo
          type: string
      required:
        - category
        - title
        - description
      title: ProductFeedbackSubmitRequest
      type: object
    ProductFeedbackResponse:
      properties:
        account_id:
          format: uuid
          title: account ID
          type: string
        admin_notes:
          anyOf:
            - type: string
            - type: 'null'
          title: admin Notes
        attributes:
          additionalProperties: true
          title: attributi
          type: object
        category:
          enum:
            - bug_report
            - product_feedback
            - feature_request
            - other
          title: categoria
          type: string
        created_at:
          format: date-time
          title: creato alle
          type: string
        created_by_user_id:
          format: uuid
          title: creato da User ID
          type: string
        description:
          title: descrizione
          type: string
        id:
          format: uuid
          title: ID
          type: string
        paid_product_feature:
          title: a pagamento prodotto funzionalità
          type: boolean
        status:
          enum:
            - new
            - triaged
            - planned
            - in_progress
            - closed
          title: Stato
          type: string
        submitter_email:
          title: mittente e-mail
          type: string
        submitter_name:
          title: mittente nome
          type: string
        title:
          title: titolo
          type: string
        updated_at:
          format: date-time
          title: aggiornato alle
          type: string
      required:
        - id
        - account_id
        - created_by_user_id
        - submitter_email
        - submitter_name
        - category
        - status
        - title
        - description
        - paid_product_feature
        - attributes
        - created_at
        - updated_at
      title: ProductFeedbackResponse
      type: object
    HTTPValidationError:
      properties:
        detail:
          items:
            $ref: '#/components/schemas/ValidationError'
          title: Dettaglio
          type: array
      title: HTTPValidationError
      type: object
    ValidationError:
      properties:
        loc:
          items:
            anyOf:
              - type: string
              - type: integer
          title: Posizione
          type: array
        msg:
          title: Messaggio
          type: string
        type:
          title: Tipo errore
          type: string
      required:
        - loc
        - msg
        - type
      title: ValidationError
      type: object
  securitySchemes:
    PublicBearerAuth:
      bearerFormat: JWT or Hybridbox Service account token
      description: >-
        Public API bearer credential sent as `Authorization: Bearer <token>`.
        Use either an OAuth access token or a Hybridbox Service account token.
      scheme: bearer
      type: http

````